Android apps
Get an Android app by ID
GET
Manage the Android apps that links open.
header
Authorization<token>Format: Authorization: Token {api_key}
id*stringUUID of the Android app to get
Android app found
application/json- response
id?stringUUID of the Android app
Format
uuidname?stringName of the Android app
package_name?stringThe package name for the Android app
fingerprints?array<string>Array of SHA-256 fingerprints for the app
custom_scheme?stringCustom URL scheme for Facebook App Links (al:android:url meta tags)
Example Request
curl -X GET 'https://dynalinks.app/api/v1/android_apps/string'Example Response
{ "id": "550e8400-e29b-41d4-a716-446655440000", "name": "My Android App", "package_name": "com.mycompany.myapp", "fingerprints": [ "AB:CD:EF:12:34:56:78:90:AB:CD:EF:12:34:56:78:90:AB:CD:EF:12:34:56:78:90:AB:CD:EF:12:34:56:78:90:AB:CD" ]}